.main-panel {
    background: #f0f3f6;
    width: 100%;
    transition: width 0.25s ease, margin 0.25s ease;
    padding: 50px 0;
}

.pd-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.card {
    box-shadow: 0 2px 4px 0 rgba(185, 185, 185, 0.5);
    border-radius: 6px;
    border: none;
    position: relative;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e7eaed;
    border-radius: 6px;
}

.card .card-body {
    padding: 1.875rem 1.875rem;
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
}

.card .card-title {
    color: #001737;
    margin-bottom: 1.5rem;
    text-transform: capitalize;
    font-size: 1.125rem;
    font-weight: bold;
}

.icon-size {
    font-size: 1.875rem;
}

.icon-color {
    color: #ffeb3b !important;
}

.mr-3 {
    margin-right: 1rem !important;
}

.align-self-center {
    align-self: center !important;
}

b{
    color: rgb(255, 0, 0);
}

/* Map */
.geocoder {
	position: absolute;
    z-index: 1;
    width: 50%;
    left: 50%;
    margin-left: -25%;
    top: 10px;
}

.mapboxgl-ctrl-geocoder {
	min-width: 100%;
}

#map {
	margin-top: 75px;
}

#map { position: absolute; top: 0; bottom: 0; width: 94%; }

.marker {
	background-image: url(../img/mapicon.png);
	background-size: cover;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	cursor: pointer;
}

.mapboxgl-popup {
  max-width: 200px;
}

.mapboxgl-popup-content {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  padding: 10px 10px 10px !important;
}

.bg-aqua{	
    background: #dff0ff;
}

.pad-10{
	padding: 10px !important;
}